RubyGems Navigation menu

finnhubrb 1.2.0

A ruby wrapper for Finnhub's HTTP API

版本列表:

  1. 1.2.0 - April 07, 2020 (15.0 KB)
  2. 1.1.0 - March 05, 2020 (13.5 KB)
  3. 1.0.0 - December 05, 2019 (12.5 KB)

Runtime 依赖关系 (3):

  • faye-websocket >= 0.10.9
  • httparty >= 0.17.0
  • oj >= 3.9.0
  • Development 依赖关系 (4):

    所有者:

    Pushed by:

    作者:

    • Stefano Martin

    SHA 256 checksum:

    a61eeeaa08ec27e65eb6757c6e8b6bcb549a4858b3c5a13161df128331d35f2b

    下载总次数 4,203

    这个版本 1,504

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: